I'm trying to add iManager to an existing server (sles10sp4/oes2sp3 -
64 bit).

When I add iManager in the OES config & install screen, I get a
dependency conflict: atom-novell-plugin-kerberos.

The only resolution is to delete novell-plugin-kerberos. If I select
the option to do so & try again, I get another conflict: There are no
alternative installed providers of novell-plugin-kerberos.

The only resolution then is to either:

keep novell-plugin-kerberos (which takes me back to the first conflict)
delete oes2sp3-edirectory-886-patch7 (don't think I want to do that)
Ignore this requirement just here

This server is only running edir, nss, & Groupwise.